/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License

 	Adapted on this basic template by Neal White according to licence
*/



/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}


body
{
	font-family: "trebuchet ms", sans-serif;
	font-size: 10pt;
	background: #000000 url('../images/bg.jpg') top left no-repeat;
	color: #6F5129;
}

a
{
	color: #DFBF99;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */

#outer
{
	width: 815px;
	margin: 2em auto;
}

/* Header */

#header
{
	background: #000000 url('../images/a1.jpg') top left no-repeat;
	padding: 1.75em;
	text-align: center;
	height: 130px;
}

/* Menu */

#menu
{
	text-align: center;
	font-family: "trebuchet ms", sans-serif;
	height: auto;
	width: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #000000 url(../images/a2.jpg) top left no-repeat;

}
#menu ul
{
	list-style: none;
	text-align: center;
	position: relative;
}

#menu li
{
	padding: 0 8px 0 0;
	display: inline;
}

#menu li a
{
	color: #6F5129;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	letter-spacing: 0.15em;
}

#menu li a:hover
{
	text-decoration: underline;
}

/* Nav*/


#nav
{
	height: auto;
	width: auto;
	text-align: center;
}


#nav li
{
	display: inline;
}

#nav li a
{
	color: #6F5129;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0.15em;

}

#nav li a:hover
{
	text-decoration: underline;
}

/* Content */



#content
{
	background: #000000 url(../images/a2.jpg) top left repeat-y;
}

#content p
{
	margin-bottom: 2em;
	line-height: 1.5em;
}

#content table
{
	margin-bottom: 2em;
}

#content table th
{
	text-align: left;
	font-weight: bold;
	padding: 0.1em;
}

#content table td
{
	padding: .75em;
}

/* Primary Content */

#primaryContentContainer
{
	position: relative;
	z-index: 2;
	float: right;
	width: 815px;
	align: center;
	background: #000000 url(../images/a2.jpg) top left repeat-y;	

}

#primaryContent
{
	margin: 2em 0em 0em 0.4em;
	padding: 0em 0em 0em 0em;
	border-left: solid 0px #DFBF99;
}
/* Footer */

#footer
{
	width: 815px;
	height:60px;
	padding-top: 46px;
	background: #000000 url(../images/a4.jpg) top left no-repeat;
	text-color: #3F2109;
	text-align: center;
}


.clear
{
	clear: both;
}
